#pcm{display:none;}
ul.pureCssMenu ul{display:none}
ul.pureCssMenu li:hover>ul{display:block}
/*ul.pureCssMenu ul{position: absolute;left:-1px;top:98%;}*/
ul.pureCssMenu ul ul{position: absolute;left:98%;top:-2px;}
/*ul.pureCssMenu,ul.pureCssMenu ul {*/
ul.pureCssMenu ul {
	margin:0px;
	list-style:none;
	padding:0px 1px 1px 0px;
	background-color:#626262;
	background-repeat:repeat;
	border-color:#A6A6A6;
	border-width:0px;
	border-style:solid;
	z-index: 1;
}